

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 98px 0px 98px 120px;padding: 0px;border: none;width: 674px;}





#page_2 {position:relative; overflow: hidden;margin: 98px 0px 146px 120px;padding: 0px;border: none;width: 674px;}





#page_3 {position:relative; overflow: hidden;margin: 98px 0px 124px 120px;padding: 0px;border: none;width: 674px;}





#page_4 {position:relative; overflow: hidden;margin: 98px 0px 121px 121px;padding: 0px;border: none;width: 673px;}





#page_5 {position:relative; overflow: hidden;margin: 98px 0px 103px 144px;padding: 0px;border: none;width: 650px;}





#page_6 {position:relative; overflow: hidden;margin: 98px 0px 1004px 144px;padding: 0px;border: none;width: 650px;}





.ft0{font: bold 24px 'Times New Roman';line-height: 26px;}
.ft1{font: bold 24px 'Times New Roman';margin-left: 6px;line-height: 26px;}
.ft2{font: bold 24px 'Times New Roman';margin-left: 7px;line-height: 27px;}
.ft3{font: bold 24px 'Times New Roman';line-height: 27px;}
.ft4{font: bold 16px 'Times New Roman';color: #ff0000;line-height: 17px;}
.ft5{font: 16px 'Times New Roman';color: #ff0000;line-height: 17px;}
.ft6{font: 16px 'Times New Roman';color: #ff0000;line-height: 18px;}
.ft7{font: 19px 'Times New Roman';line-height: 21px;}
.ft8{font: 19px 'Times New Roman';margin-left: 10px;line-height: 21px;}

.p0{text-align: left;padding-left: 32px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: justify;padding-left: 115px;margin-top: 30px;margin-bottom: 0px;}
.p2{text-align: center;padding-left: 32px;padding-right: 130px;margin-top: 1px;margin-bottom: 0px;text-indent: -23px;}
.p3{text-align: left;padding-left: 41px;padding-right: 161px;margin-top: 2px;margin-bottom: 0px;text-indent: 124px;}
.p4{text-align: left;margin-top: 30px;margin-bottom: 0px;}
.p5{text-align: left;padding-right: 120px;margin-top: 1px;margin-bottom: 0px;}
.p6{text-align: left;margin-top: 3px;margin-bottom: 0px;}
.p7{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p8{text-align: justify;margin-top: 42px;margin-bottom: 0px;}
.p9{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p10{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: justify;padding-left: 24px;padding-right: 120px;margin-top: 1px;margin-bottom: 0px;text-indent: -24px;}
.p12{text-align: justify;padding-left: 24px;padding-right: 120px;margin-top: 0px;margin-bottom: 0px;text-indent: -23px;}
.p13{text-align: justify;margin-top: 2px;margin-bottom: 0px;}
.p14{text-align: justify;padding-left: 24px;padding-right: 121px;margin-top: 1px;margin-bottom: 0px;text-indent: -24px;}
.p15{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p16{text-align: justify;padding-left: 24px;padding-right: 120px;margin-top: 1px;margin-bottom: 0px;text-indent: -23px;}
.p17{text-align: justify;padding-left: 24px;padding-right: 120px;margin-top: 2px;margin-bottom: 0px;text-indent: -23px;}
.p18{text-align: justify;padding-left: 24px;padding-right: 121px;margin-top: 1px;margin-bottom: 0px;text-indent: -23px;}
.p19{text-align: left;padding-right: 378px;margin-top: 1px;margin-bottom: 0px;text-indent: 24px;}
.p20{text-align: justify;padding-right: 120px;margin-top: 0px;margin-bottom: 0px;}
.p21{text-align: left;padding-right: 371px;margin-top: 1px;margin-bottom: 0px;text-indent: 24px;}
.p22{text-align: left;padding-right: 88px;margin-top: 1px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 24px;padding-right: 88px;margin-top: 0px;margin-bottom: 0px;}
.p24{text-align: justify;padding-right: 120px;margin-top: 1px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 24px;margin-top: 1px;margin-bottom: 0px;}
.p26{text-align: justify;padding-left: 23px;padding-right: 120px;margin-top: 0px;margin-bottom: 0px;text-indent: -23px;}
.p27{text-align: left;padding-left: 139px;padding-right: 129px;margin-top: 48px;margin-bottom: 0px;text-indent: -106px;}
.p28{text-align: justify;padding-left: 23px;margin-top: 33px;margin-bottom: 0px;}
.p29{text-align: justify;padding-left: 23px;margin-top: 1px;margin-bottom: 0px;}
.p30{text-align: justify;padding-left: 23px;margin-top: 0px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 23px;margin-top: 0px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 23px;margin-top: 1px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 47px;padding-right: 120px;margin-top: 1px;margin-bottom: 0px;text-indent: -23px;}
.p34{text-align: left;padding-left: 24px;padding-right: 120px;margin-top: 0px;margin-bottom: 0px;text-indent: -23px;}
.p35{text-align: left;padding-left: 24px;padding-right: 120px;margin-top: 1px;margin-bottom: 0px;text-indent: -23px;}




